﻿body {
    background: #ffffff;
}

.btn-success {
    background-color: #4277A7;
    color: #ffffff;
    border-color: #4277A7;
}
    .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success:disabled, .btn-success[disabled] {
        background-color: #4277A7;
        border-color: #4277A7;
    }

footer {
    background: #ffffff;
}
    footer .container {
        background: #ffffff;
        color: #000000;
    }

        footer .container a {
            color: #000000;
        }

            footer .container a:hover {
                color: #000000;
            }

ul.nav > li.active > a.btn, ul.nav > li.active > a.btn:hover, li.active > a.btn:active {
    background-color: #4277A7;
    border-color: #4277A7;
}

    ul.nav > li.active > a.btn:hover, li.active > a.btn:active, li.active > a.btn:disabled {
        background-color: #4277A7;
        border-color: #4277A7;
    }